<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A __id="1294aecc-07fb-4171-905d-915dd18472a6" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A_1="d82adb85-ee1c-46ab-97a3-e77761c93553" DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A_2="717126f8-84fb-46ee-92ce-515aaef8491c" DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A_3="f04c58ce-8b65-43c2-a442-166d87f8edf8" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Critical_Hit_A>